[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pb with livna's update ?



Tanguy Eric wrote:

> Error: Missing Dependency: libxine.so.1 is needed by package
> xine-lib-extras-nonfree
> Error: Missing Dependency: libx264.so.54 is needed by package ffmpeg
> Error: Missing Dependency: xine-lib = 1.1.2 is needed by package
> xine-lib-extras-nonfree
> 
> Someone could confirm this to know if this is a problem from my machine
> or a problem from livna repo.

xine-lib is (now) in Extras.  Maybe your Extras mirror hasn't picked it
up yet.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]